6.0.0-git
2021-10-21

[#1863] Ability to turn off parts' headers in message view.
Summary Ability to turn off parts' headers in message view.
Queue IMP
Queue Version HEAD
Type Enhancement
State Resolved
Priority 2. Medium
Owners slusarz (at) horde (dot) org
Requester vilius (at) lnk (dot) lt
Created 2005-04-26 (6022 days ago)
Due
Updated 2006-03-01 (5713 days ago)
Assigned 2005-10-23 (5842 days ago)
Resolved 2006-03-01 (5713 days ago)
Milestone
Patch No

History
2006-03-01 20:58:06 Michael Slusarz Comment #8
State ⇒ Resolved
Reply to this comment
See Bug #1866.  MIME handling needs to be rewritten for Horde 4, so no 
need to keep 2 open tickets on (essentially) the same issue.
2005-10-23 13:22:30 Jan Schneider State ⇒ Assigned
 
2005-09-22 06:55:37 Michael Slusarz Comment #7
Priority ⇒ 2. Medium
Reply to this comment
This needs to be fixed at some point before we release the next minor version.
2005-06-04 07:51:59 Michael Slusarz Comment #6 Reply to this comment
See Bug 1866 also.
2005-05-28 08:37:46 vilius (at) lnk (dot) lt Comment #5 Reply to this comment
Another idea hit my head: simply rename download button in headers to 
something like "Save this part", to show the logical difference 
between attachments and parts.
2005-05-28 08:34:40 vilius (at) lnk (dot) lt Comment #4 Reply to this comment
Ok, then maybe preference could only allow to turn off Download button 
near these headers. My main concern is that some of users think that 
these headers are not headers but link to download yet unseen 
attachment.
2005-05-28 06:14:14 Michael Slusarz Comment #3
State ⇒ Feedback
Reply to this comment
I don't think this is worthwhile.  Not showing the users *any* 
information about the different parts is, IMHO, worse than having them 
clueless about what parts are.  I have never run into this problem 
either, and it seems like a somewhat obscure item to have as a 
preference, especially considering the number of people who would use 
a setting other than the default would be close to nil.
2005-05-25 17:22:53 Jan Schneider Comment #2
Assigned to Michael Slusarz
State ⇒ Assigned
Reply to this comment
Does this make sense at all, Michael?
2005-04-26 08:21:56 vilius (at) lnk (dot) lt Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Ability to turn off parts' headers in message view.
Queue ⇒ IMP
Reply to this comment
Add preference option to turn off message parts' headers (example 
below) in message view. I learned, that these could confuse users. 
Average user doesn't know that e-mail messages comes in parts (well at 
least in my country :)), so show only clean message to them.



1  part  [multipart/signed]  0.96 KB

2  part  [text/plain]  0.27 KB

Saved Queries